*,
*:before,
*:after {
    box-sizing: border-box;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
}



.red{
    color: #e50012;
    font-weight: bold;
}
.bluegreen{
    color: #ff8f33;
    font-weight: bold;
}

.fas,
.far {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 12px;
}

.container {
    padding-top: 70px;
    width: 100%;
    background-color: #f3f6f7;
    overflow:hidden;
}

.page-bg {
    width: 95%;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid #edeeef;
}

.page-contents {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 70px;
}

.pankuzu {
    margin: 0 auto;
    padding: 0;
    margin-left: -13px;
}

.pankuzu li {
    display: inline;
    font-weight: bold;
    font-size: 13px;
}

.pankuzu a {
    color: #444;
    font-weight: 100;
}

.pankuzu i {
    font-size: 15px;
    padding: 0px 3px;
    color: #ff0211;
}

.title {
    margin: 0px;
}

.page-title {
    color: #333;
    text-align: center;
    padding: 20px 0px;
}

.page-title h2 {
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    font-size: 19px;
}

.page-title h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 6px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #ff0211;
    border-radius: 6px;
}

.table-normal{
    width: 100%;
    display: block;
    margin: 0 auto;
    border-collapse: separate;
    padding: 10px 0px;
}

.table-normal tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.table-normal tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    width: 100%;
}

.table-normal th {
    background: #edeeef;
    border-right: 2px solid #edeeef;
    border-bottom: 2px solid #edeeef;
    padding: 20px 14px;
    font-size: 12px;
    color: #666;
    vertical-align: middle;
    text-align: left;
}

.table-normal td {
    background: #fff;
    border-right: 2px solid #edeeef;
    border-bottom: 2px solid #edeeef;
    padding: 20px 14px;
    font-size: 12px;
    color: #666;
    vertical-align: middle;
}



/* ここからmitasai */
.mitasai {
    padding-top: 20px;
}
.mitasai h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}
.mitasai p {
    font-size: 13px;
    color: #555;
    line-height: 23px;
}
.mitasai img {
    width: 100%;
    margin: 8px 0px;
}
.mitasai h4{
    display: inline-block;
    color:#222;
    font-size: 14px;
    border-bottom: solid 4px #e3e3e3;
    line-height: 16px;
    margin-bottom:-10px;
}
.mitasai span.date{
    color: #fc3232;
    font-weight: 700;
    padding:0px 2px;
    font-size: 14px;
    height: 23px;
    display: inline-block;
}
.mitasai span.info{
    color: #999;
    font-weight: 100;
    padding:0px 2px;
    font-size: 12px;
    height: 23px;
    display: inline-block;
}



/* ここからnakamogi */
.nakamogi {
    padding-top: 20px;
}
.nakamogi h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}
.nakamogi p {
    font-size: 12px;
    color: #555;
    line-height: 23px;
}
.nakamogi img {
    width: 100%;
    margin: 8px 0px;
}
.nakamogi h4{
    display: inline-block;
    color:#222;
    font-size: 14px;
    border-bottom: solid 4px #FFC107;
    line-height: 16px;
    margin-bottom:-10px;
}
.nakamogi a{
}
.btn-gradient-radius {
  display: inline-block;
  padding: 30px 50px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  transition: .4s;
}
.btn-gradient-radius:hover {
  background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}



/* ここからofficialsong */
.officialsong {
    padding-top: 30px;
}

.officialsong a{
    color: #4dc9ff;
}

.officialsong h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.officialsong p {
    font-size: 12px;
    color: #555;
    line-height: 24px;
}

.officialsong img{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom:14px;
}

.officialsong audio {
    width: 100%;
    display: inline-block;
}

.officialsong video {
    width: 100%;
}


.officialsong ul{
    width: 100%;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 30px;
}
.officialsong ul li{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.officialsong ul li h4{
    display: inline-block;
    color:#ff0211;
    font-size: 15px;
    border-bottom: solid 4px #ff0211;
    position: relative;
}
.officialsong ul li img{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom:14px;
}

.offison-keywords {
        color: #ff0211;
        font-size: 15px;
        border-bottom: solid 4px #ff0211;
      }
 
.offison-btn a {
        background-color: #4dc9ff;
        color: #fff;
        font-size: 16px;
        display: block;
        width: 70%;
        line-height: 75px;
        text-align: center;
        margin: 50px auto;
        border-radius: 5px;
        border: 3px solid #4dc9ff;
      }
 
.offison-btn a:hover {
        text-decoration: none;
        background-color: #fff;
        color: #4dc9ff;
      }


.text-center{
    text-align: center;
    font-weight: 600;
    margin-bottom: 0
}


.table-offison{
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 10px 5px;
    table-layout: fixed;
}
.table-offison tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
.table-offison tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    width: 100%;
    table-layout: fixed;
}
.table-offison th {
    background: #ff0211;
    padding: 14px 10px;
    font-size: 12px;
    color: #fff;
    vertical-align: middle;
    text-align: left;
    width: 30%;
}
.table-offison td {
    background: #fff;
    padding: 16px 16px;
    font-size: 12px;
    color: #666;
    vertical-align: middle;
    width: 30%;
}

td.live{
    background-color: #edeeef;
}

/*search*/
.search {
    padding-top: 30px;
}

.search a{
    color: #4dc9ff;
    border-bottom: solid 1px #4dc9ff;
}

.mitasai a{
    color: #4dc9ff;
    border-bottom: solid 1px #4dc9ff;
}

.search h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
    margin: 0;
}

.search p {
    font-size: 12px;
    color: #555;
    line-height: 24px;
}

.search img{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom:14px;
}


.search select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  font-size: 14px; 
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

.search select:focus {
  background-image:
    linear-gradient(45deg, #4dc9ff 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #4dc9ff 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: #4dc9ff;
  outline: 0;
}

.search-result{
  border-radius: 5px;
  box-shadow: 0 0 3px #999;
  padding: 10px;
  margin-top: 20px;
} 



.search-day{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #ff0211;
  background-color:  #FFF;
  border: solid 1px #ff0211;
  margin: 0;
  padding:6px;
}


.search-time{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #4dc9ff;
  background-color:  #FFF;
  border: solid 1px #4dc9ff;
  margin: 0;
  margin-left: 10px; 
  padding:6px;
}

.search-faculty{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #999;
  background-color:  #FFF;
  border: solid 1px #999;
  margin: 0;
  padding:6px;
}

.information{
  background-color: #f3f6f7;
  padding: 4px;
}

.information p{
  margin: 0;
}

span.stage{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #4F904F;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.west{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #BD382D;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.centerwest{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #D2A650;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.centereast{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #C97544;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.south{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #B4B3B3;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.north{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #552378;
  margin: 0;
  padding:3px;
  margin: 10px
}

span.east{
  width: 100%;
  font-size: 12px; 
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background-color:  #73B7C4;
  margin: 0;
  padding:3px;
  margin: 10px
}


.foodimg img{
  width: 40%;
  margin-right: 4px;
  float: left;
}

.booth{
  width: 50%;
  margin: 4px;
  margin-top: 10px;
  float: right;
}

.booth p{
  font-size: 9px;
  word-wrap: break-word;
}


.information:after{
  display: block;
  clear: both;
  content: "";
}

.search-explanation{
  border-top: solid 1px #999;
  margin-top: 20px;
  padding-top: 5px;
}

input.word{
    width: 60%;
    height: 30px;
    border-radius: 5px;
    vertical-align : middle;
}


input[type="submit"]{
  -webkit-appearance: none;
  border-radius: 0;
  background: #ff0211;
  border: none;
  border-radius: 5px;
  color: white;
  font-size:14px;
  font-weight:bold;
  padding: 10px 20px;
  margin: 0 5px;
}

#keywords{
    font: 15px/24px sans-serif;
    box-sizing: border-box;
    width: 100%;
    padding: 0.3em;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #aaaaaa;
    border: 1px solid #1b2538;
    border-radius: 4px;
}

#keywords:focus {
    border: 1px solid #4dc9ff;
    outline: none;
    box-shadow: 0 0 5px 1px #4dc9ff;
}

/* .mitanuki */
.mitanuki {
    padding-top: 30px;
}

.mitanuki a{
    color: #4dc9ff;
    border-bottom: solid #4dc9ff 1px;
}

.mitanuki h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.mitanuki p {
    font-size: 12px;
    color: #555;
    line-height: 24px;
}

.mitanuki img{
    display: inline-block;
    width: 50%;
    text-align: center;
    margin-bottom:14px;
}

.downloadbtn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #4dc9ff;
    border: solid 2px #4dc9ff;
    border-radius: 3px;
    transition: .4s;
    margin-left: 10px;
}

.downloadbtn:hover {
    background: #67c5ff;
    color: white;
}



/*ここからorien*/
.orien {
    padding-top: 5px;
    margin-top: 45px;
}

.orien h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.orien p {
    font-size: 13px;
    color: #555;
    line-height: 25px;
}

.orien-site {
    position: relative;
    border-radius: 8px;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
}

.orien-site span {
    color: #4dc9ff;
    font-weight: bold;
    font-size: 18px;
    padding-left: 12px;
    display: inline-block;
    height: 45px;
    padding-top: 7px;
}

.orien-site span i {
    position: absolute;
    right: 17px;
    bottom: 11px;
    font-weight: 500;
    font-size: 28px;
    color: #ff0211;
    margin-left: 5px;
}

.orien-site img {
    width: 100%;
    border-radius: 8px 8px 0px 0px;
}

.orien-sns {
    text-align: center;
    padding: 0px;
}

.orien-sns li {
    padding-bottom: 20px;
}



/* ここからカテゴリ別トップ */
.category-link{
    width: 100%;
    padding: 0;
    margin: 0 auto;
    margin-top: 30px;
}

.category-link li{
    display: inline-block;
    width: 100%;
    height: 100px;
    position: relative;
    margin: 0 auto;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border-radius: 8px;
    margin-bottom: 25px;
}

.category-link h4{
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #222;
    display: inline;
    position: absolute;
    top: 1px;
    left: 15px;
    background-color: #fff;
    padding: 3px 1px;
}

.category-link p{
    font-size: 10.5px;
    color: #222;
    line-height: 16px;
    display: inline;
    position: absolute;
    top: 26px;
    left: 15px;
    background-color: #fff;
    padding: 2px 1px;
}

.category-link span i{
    color: #ffffff;
    position: absolute;
    bottom: 10px;
    right: 15px;
    font-size: 30px;
}



.download-link{
    background: url(../../assets/img/download-link.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
    border: solid 2.5px #ff0211;
    border-radius: 10px;
}
.alcohol-link{
    background: url(../../assets/img/alcohol-link.jpg) no-repeat center center;
    background-size: cover;
}
.enviornment-link{
    background: url(../../assets/img/enviornment-link.jpg) no-repeat center center;
    background-size: cover;
}
.support-link{
    background: url(../../assets/img/support-link.jpg) no-repeat center center;
    background-size: cover;
}
.press-link{
    background: url(../../assets/img/press-link.jpg) no-repeat center center;
    background-size: cover;
}




/* ここからdantaiのみ */
.dantai {
    padding-top: 20px;
}

.dantai h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #ff8f33;
    padding: 4px 0px;
    padding-left: 7px;
}

.dantai p {
    font-size: 13px;
    color: #555;
    line-height: 23px;
}

.dantai ul {
    padding: 0px;
}

.dantai ul li {
    display: inline-block;
    margin-bottom: 10px;
}

.dantai ul li h4 {
    color: #444;
    font-size: 15px;
    border-bottom: solid 3px #e50012;
    position: relative;
}

.dantai ul li img {
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
}

.dantai a {
    color: #ff8f33;
    font-weight: bold;
    padding: 0px 2px;
}

.dantai i {
    color: #e50012;
    padding-right: 2px;
}

.dantai fa-download {
    font-size: 25px;
}

.pulldown {
  margin: 20px 4px 20px 4px;
  box-shadow: 0px 0px 3px #ff8f33;
  border-radius: 5px;
  background-color:rgb(253,253,253,0.1)
}

.pulldown-head {
  padding:8px;
  font-size:13px
}

.pulldown-body {
  display: none;
  height: 3000px;
  padding:16px;	
}

.slide1{
	height: 1200px;
}


.sel {
    box-shadow: 0px 0px 3px gray;
	display: inline-block;
    padding: 8px;
    text-decoration: none;
    border-radius: 3px;
	color: #555555;
}

a.sel{
	padding: 8px;
	font-size: 13px;
	color: #555555;
	background-color: #FFFFFF;
	font-weight: 400;
}

.sel2{
	text-decoration: none;
	font-weight: 600
}

.item3,.item4{
	margin-top: 0;
	margin-bottom: 0;
	margin-left:0;
	box-shadow: 0px 0px 3px gray;
	display: inline-block;
    border-radius: 3px;
	color: #555555;
	background-color: #FFFFFF;
}

.slide3,.slide4{
	height: 250px;
}


.slide5{
    height: 600px;
}

.slide6{
    height: 600px;
}

.slide7{
    height: 300px;
}

.slide8{
    height: 500px;
}

.slide9{
    height: 400px;
}

.slide10{
    height: 400px;
}

.slide11{
    height: 260px;
}

.slide12{
    height: 300px;
}

.slide13{
    height: 400px;
}


.dantai table {
	border-collapse: collapse;
	width:100%;
}


.dantai th {
	width: 60px;
}

.dantai td {
	width: 50px;
}

th.type{
	width: 30%;
	
}

td.doc{
	width: 70%;
}

th.day{
	width: 30%
}

td.type2{
	width: 70%
}


h4{
	margin-bottom: 0px;
}

.dantai a[href$=".pdf"]::after {
    content:url("../../dantai/images/pdf.png");
	padding-left: 4px;
    display: inline-block;
	vertical-align: middle;
	width: 15px;
}

/* ここからdownload */
.download {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0px;
    border-collapse: separate;
    border: none;
    border-spacing: 0px 6px;
}

.dantai table{
    width: 100%;
    margin: 0 auto;
    padding: 3px 0px;
    border-collapse: separate;
    border-spacing: 0px 6px;
}

.dantai tr {
    text-align: center;
}

.dantai th {
    padding: 5px 0px;
    font-size: 10px;
    color: #fff;
    background-color: #ff0211;
    text-align: center;
}

.dantai tr:nth-child(even) td {
    padding: 6px 0px;
    font-size: 10px;
    color: #555;
    border: none;
    background-color: #fff;
    text-align: left;
}

.dantai tr:nth-child(odd) td {
    padding: 6px 0px;
    font-size: 10px;
    color: #555;
    background-color: #f3f6f7;
    text-align: left;
}

.download h5 {
    color: #777;
    font-size: 15px;
    margin-left: -2px;
    margin-bottom: -10px;
}



/* ここからsupport */
.support {
    padding-top: 20px;
}

.support-top h3 {
    font-size: 19px;
    color: #444;
}

.support-top p {
    font-size: 12px;
    color: #555;
    line-height: 23px;
}

.support h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.support p {
    font-size: 12px;
    color: #555;
    line-height: 25px;
}

.support a {
    color: #4dc9ff;
    font-weight: bold;
    padding: 0px 2px;
}

/* ここからdonation */
.donation {
    padding-top: 30px;
}

.donation a{
    color: #4dc9ff;
    border-bottom: solid #4dc9ff 1px;
}

.donation h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.donation p {
    font-size: 12px;
    color: #555;
    line-height: 24px;
}

.donation img{
    display: inline-block;
    width: 50%;
    text-align: center;
    margin-bottom:14px;
}

.happi{
    position   : relative;
    padding    : 0;
    text-align: center;
}


.happi p.text{
    position : absolute; 
    color: #000;
    writing-mode: vertical-rl;                 
    top:35%;
    left:47%;
    transform:translate(-50%, -50%);
    font-size: 12px;
    font-weight: 600;
}

/* ここからsupporter */
.supporter {
    padding-top: 20px;
}
.supporter h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}
.supporter p {
    font-size: 10px;
    color: #555;
    line-height: 22px;
}

.supporter table {
    width: 100%;
    table-layout: fixed;
    border: 2px solid #d1d1d1;
    border-collapse:  collapse;
}
.supporter td {
    border: 1px solid #d1d1d1;
    padding: 8px 3px;
    width: 50%;
    font-size: 10px;
    color: #444;
}




/* ここからpress */
.press {
    padding-top: 30px;
}

.press h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.press p {
    font-size: 12px;
    color: #555;
    line-height: 25px;
}

.press a {
    font-size: 12.5px;
    color: #4dc9ff;
    font-weight: bold;
}

.press-btn-link {
    display: block;
    color: #4dc9ff;
    border: solid 1px #4dc9ff;
    border-radius: 4px;
    padding: 16px 8px;
    width: 40%;
    text-align: center;
}


/* ここからcontact */
.contact {
    padding-top: 20px;
}

.contact h2 {
    font-size: 20px;
    color: #444;
    padding-top: 15px;
    text-align: center;
}

.contact h3 {
    font-size: 14px;
    color: #555;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.contact p {
    font-size: 13px;
    color: #555;
    line-height: 25px;
}

.contact a {
    font-size: 14px;
    color: #4dc9ff;
    font-weight: bold;
    padding: 0px 2px;
}

/* ここからsitemap */

.sitemap {
    padding-top: 20px;
}

.sitemap h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 3px 0px;
    padding-left: 6px;
}

.sitemap p {
    line-height: 23px;
}

.sitemap a {
    color: #4dc9ff;
    padding: 0px 2px;
    font-size: 14px;
    font-weight: bold;
}

.sitemap i {
    font-weight: bold;
    font-size: 18px;
    padding: 0px 4px;
    color: #ff0211;
}

.sitemap-bottom p {
    font-size: 12px;
    color: #666;
    line-height: 24px;
    text-align: center;
    margin-bottom:50px;
}


/* ここからlinks */

.links {
    padding-top: 20px;
}

.links h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.links p {
    font-size: 13px;
    color: #555;
    line-height: 25px;
}

.links a {
    color: #4dc9ff;
    font-weight: bold;
    font-size: 14px;
}

.link {
    padding: 0px;
}

.link li {
    position: relative;
    padding: 16px 20px;
    margin: 16px 3px;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.15);
}
.links h4 {
    margin-top: -3px;
    margin-bottom: -3px;
}
.link span {
    font-size: 12px;
    color: #555;
    line-height: 17px;
    font-weight: 400;
}
.link li i {
    position: absolute;
    right: 20px;
    top: 30px;
    font-weight: 500;
    font-size: 27px;
    padding: 0px 5px;
    color: #ff0211;
}


/* ここからpolicy */

.policy {
    padding-top: 20px;
}

.policy h3 {
    font-size: 15px;
    color: #444;
    border-left: solid 5px #4dc9ff;
    padding: 4px 0px;
    padding-left: 7px;
}

.policy p {
    font-size: 12px;
    color: #555;
    line-height: 23px;
}


/* 768px以上 */

@media (min-width: 768px) {

    .container {
        padding-top: 94px;
    }
    .page-bg {
        width: 90%;
        border-radius: 14px;
    }
    .page-contents {
        width: 78%;
    }

    .pankuzu {
        margin-left: -50px;
        margin-top: 4px;
    }
    .pankuzu li {
        font-size: 14px;
    }
    .pankuzu i {
        font-size: 16px;
        padding: 0px 3px;
    }

    .title {
        margin: 0px;
    }

    .page-title {
        text-align: center;
        padding: 30px 0px;
    }
    .page-title h2 {
        position: relative;
        display: inline-block;
        margin-bottom: 1em;
        font-size: 21px;
    }
    .page-title h2:before {
        content: '';
        position: absolute;
        bottom: -15px;
        display: inline-block;
        width: 60px;
        height: 6px;
        left: 50%;
        background-color: #ff0211;
        border-radius: 6px;
    }



    .table-normal{
        width: 100%;
        display: block;
        margin: 0 auto;
        border-collapse: separate;
        padding: 10px 5px;
    }

    .table-normal tbody {
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
    }

    .table-normal tr {
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
        width: 100%;
    }

    .table-normal th {
        background: #edeeef;
        border-right: 1px solid #edeeef;
        border-bottom: 1px solid #edeeef;
        padding: 20px 18px;
        font-size: 13px;
        color: #666;
        vertical-align: middle;
        text-align: left;
        width: 40%;
    }

    .table-normal td {
        background: #fff;
        border-right: 1px solid #edeeef;
        border-bottom: 1px solid #edeeef;
        padding: 20px 16px;
        font-size: 13px;
        color: #666;
        vertical-align: middle;
        width: 300px;
    }



    .mitasai h3 {
        font-size: 16px;
        border-left: solid 5px #ff8f33;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .mitasai p {
        font-size: 14px;
        line-height: 25px;
        margin-left: 13px;
    }
    .mitasai img {
        width: 40%;
        margin: 0px 10px;
    }
 

    .officialsong {
        padding-top: 20px;
    }
    .officialsong h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .officialsong p {
        font-size: 14px;
        line-height: 25px;
        margin-left: 13px;
    }
    .officialsong audio {
        width: 50%;
        margin:0px 10px ;
    }

    .officialsong img{
        display: inline-block;
        width: 50%;
        margin-bottom:20px;
        margin:0px 10px ;
    }

    .officialsong ul{
        width: 100%;
        padding: 0;
        margin: 0 auto;
        margin-top: 30px;
    }

    .officialsong ul li{
        display: inline-block;
        margin-bottom: 10px;
        width: 49%;
        padding: 0px 35px;
        vertical-align: top;
    }

    .officialsong ul li h4{
        color:#ff0211;
    }

    .officialsong ul li img{
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-bottom:10px;
    }

    .officialsong ul li audio {
        width: 100%;
    }


    .table-offison{
        width: 100%;
        display: block;
        margin: 0 auto;
        border-collapse: separate;
        padding: 10px 5px;
    }

    .table-offison tbody {
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
    }

    .table-offison tr {
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
        width: 100%;
    }

    .table-offison th {
        background: #ff0211;
        padding: 14px 14px;
        font-size: 12px;
        color: #fff;
        vertical-align: middle;
        text-align: left;
    }

    .table-offison td {
        background: #fff;
        padding: 20px 14px;
        font-size: 12px;
        color: #666;
        vertical-align: middle;
    }

    td.live{
       background: #edeeef; 
    }

    /* search */
     .search-result img{
      width: 60%;
      margin-top: 20px;
    } 

    .foodimg img{
      width: 30%;
      padding: 10px;
    }

    .booth{
      width: 55%;
      margin: 4px;
      margin-top: 10px;
     }

    .booth p{
      font-size: 18px;
      margin: 10px;
      margin-top: 15px;
      word-wrap: break-word;
     }



    .mitanuki {
        padding-top: 20px;
    }
    .mitanuki h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .mitanuki p {
        font-size: 14px;
        line-height: 25px;
        margin-left: 13px;
    }
    .mitanuki audio {
        width: 50%;
        margin:0px 10px ;
    }

    .mitanuki img{
        display: inline-block;
        width: 50%;
        margin-bottom:20px;
        margin:0px 10px ;
    }

    .mitanuki ul{
        width: 100%;
        padding: 0;
        margin: 0 auto;
        margin-top: 30px;
    }

    .mitanuki ul li{
        display: inline-block;
        margin-bottom: 10px;
        width: 49%;
        padding: 0px 35px;
        vertical-align: top;
    }

    .mitanuki ul li h4{
        color:#ff0211;
    }


    .orien h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .orien p {
        font-size: 14px;
        line-height: 25px;
    }
    .orien-site {
        position: relative;
        border-radius: 10px;
        box-shadow: 0 0px 25px rgba(0, 0, 0, 0.2);
        width: 70%;
        margin: 0 auto;
        margin-top: 25px;
    }
    .orien-site span {
        font-weight: bold;
        font-size: 19px;
        padding-left: 25px;
        height: 60px;
        padding-top: 12px;
    }
    .orien-site span i {
        position: absolute;
        right: 22px;
        bottom: 16px;
        font-weight: 500;
        font-size: 31px;
        margin-left: 5px;
    }
    .orien-site img {
        width: 100%;
        border-radius: 10px 10px 0px 0px;
    }
    .orien-sns {
        padding: 0px;
        text-align: center;
        width: 80%;
        margin: 0 auto;
    }
    .orien-sns li {
        padding-top: 25px;
        width: 47%;
        display: inline-block;
        vertical-align: middle;
    }



    .category-link li{
        display: inline-block;
        width: 46%;
        height: 110px;
        margin-bottom: 20px;
        margin-left: 13px;
    }

    .category-link h4{
        font-size: 13px;
        top: 1px;
        left: 15px;
        padding: 3px 1px;
    }

    .category-link p{
        font-size: 10px;
        line-height: 16px;
        top: 28px;
        left: 15px;
        padding: 2px 1px;
    }

    .category-link span i{
        bottom: 10px;
        right: 10px;
        font-size: 26px;
    }




    .dantai h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .dantai p {
        font-size: 14px;
        line-height: 23px;
    }
    .dantai ul {
        padding: 0px;
        width: 100%;
    }
    .dantai ul li {
        display: inline-block;
        margin-bottom: 10px;
        width: 49%;
        padding: 0px 20px;
        vertical-align: top;
    }
    .dantai ul li p {
        font-size: 12px;
    }
    .dantai ul li h4 {
        font-size: 15px;
        border-bottom: solid 4px #ff0211;
        position: relative;
    }
    .dantai ul li h4:after {
        position: absolute;
        border-bottom: solid 4px #4dc9ff;
        bottom: -4px;
        width: 35%;
    }
    .dantai ul li img {
        border-radius: 6px;
        box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
    }



    .dantai th {
        padding: 8px 10px;
        font-size: 13px;
    }

    .dantai tr:nth-child(even) td {
        padding: 8px 10px;
        font-size: 12px;
    }

    .dantai tr:nth-child(odd) td {
        padding: 8px 10px;
        font-size: 12px;
    }
	
	
.pulldown {
  margin: 0 0 10px 20px;
  box-shadow: 0px 0px 3px #4dc9ff;
  border-radius: 5px;
  background-color:rgb(253,253,253,0.1)
}

.pulldown-head {
  padding:8px;
}

.pulldown-body {
  display: none;
  height: 2800px;
  padding:16px;	
}
	
.slide1{
	height: 900px;
}
	
.slide3,.slide4{
	height: 300px;
}
		
.item3,.item4{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	box-shadow: 0px 0px 3px gray;
	display: inline-block;
    border-radius: 3px;
	color: #555555;
}
	
.slide5{
    height: 600px;
}

.slide6{
    height: 600px;
}

.slide7{
    height: 300px;
}

.slide8{
    height: 450px;
}

.slide9{
    height: 400px;
}

.slide10{
    height: 400px;
}

.slide11{
    height: 260px;
}

.slide12{
    height: 300px;
}

.slide13{
    height: 400px;
}


    .support-top h3 {
        font-size: 20px;
    }
    .support-top p {
        font-size: 12px;
        line-height: 23px;
    }
    .support h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff
        padding: 4px 0px;
        padding-left: 7px;
    }
    .support p {
        font-size: 13px;
        line-height: 25px;
        margin-left: 13px;
    }


    .supporter table {
        width: 100%;
        border: 2px solid #d1d1d1;
    }
    .supporter td {
        border: 1px solid #d1d1d1;
        padding: 10px 6px;
        font-size: 10px;
    }


    .press h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .press p {
        font-size: 13px;
        line-height: 27px;
        margin-left: 13px;
    }


    .contact h2 {
        font-size: 20px;
        padding-top: 15px;
        text-align: center;
    }
    .contact h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .contact p {
        font-size: 13px;
        line-height: 25px;
        margin-left: 13px;
    }


    .sitemap p {
        line-height: 25px;
    }
    .sitemap a {
        padding: 0px 6px;
        font-size: 15px;
        font-weight: bold;
    }
    .sitemap i {
        font-weight: bold;
        font-size: 18px;
        padding: 0px 10px;
    }
    .sitemap-bottom p {
        font-size: 13px;
        line-height: 25px;
        text-align: center;
        padding-top: 35px;
    }


    .links h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .links p {
        font-size: 14px;
        line-height: 25px;
        margin-left: 13px;
    }
    .links a {
        font-weight: bold;
        font-size: 16px;
    }
    .link {
        padding: 0px;
        width: 100%;
    }
    .links h4 {
        margin-top: -3px;
        margin-bottom: -3px;
    }
    .link span {
        font-size: 12px;
        line-height: 17px;
        font-weight: 400;
    }
    .link li i {
        position: absolute;
        right: 20px;
        top: 30px;
        font-weight: 500;
        font-size: 27px;
        padding: 0px 5px;
    }


    .policy h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .policy p {
        font-size: 13px;
        line-height: 23px;
        margin-left: 13px;
    }

    
    /*donation*/

    .happi p.text{
        font-size: 22px;
    }




}


/* 992px以上 */

@media (min-width: 992px) {

    .access {
        width: 100%;
        padding: 24px 0px;
        background-color: #f3f6f7;
    }

}



/* 1200px以上 */

@media (min-width: 1200px) {

    .container {
        padding-top: 100px;
    }
    .page-bg {
        width: 85%;
        border-radius: 20px;
    }
    .page-contents {
        width: 70%;
        padding-bottom: 100px;
    }


    .pankuzu {
        margin-left: -135px;
        margin-top: 8px;
    }
    .pankuzu li {
        font-size: 14px;
    }
    .pankuzu i {
        font-size: 16px;
        padding: 0px 3px;
    }


    .title {
        margin: 0px;
    }


    .page-title {
        text-align: center;
        padding: 30px 0px;
    }
    .page-title h2 {
        position: relative;
        display: inline-block;
        margin-bottom: 1em;
        font-size: 21px;
    }
    .page-title h2:before {
        content: '';
        position: absolute;
        bottom: -15px;
        display: inline-block;
        width: 60px;
        height: 6px;
        left: 50%;
        border-radius: 6px;
    }


    .mitasai h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .mitasai p {
        font-size: 14px;
        line-height: 25px;
        margin-left: 13px;
    }

    .officialsong {
        padding-top: 20px;
    }
    .officialsong h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .officialsong p {
        font-size: 13px;
        line-height: 25px;
        margin-left: 13px;
    }
    .officialsong video {
        width: 100%;
    }

    /* search */
     .search-result img{
      width: 60%;
      margin-top: 20px;
    } 

    .foodimg img{
      width: 30%;
      padding: 10px;
    }

    .booth{
      width: 45%;
      margin: 4px;
      margin-top: 10px;
     }

    .booth p{
      font-size: 16px;
      margin: 20px;
      word-wrap: break-word;
     }



    .mitanuki {
        padding-top: 20px;
    }
    .mitanuki h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .mitanuki p {
        font-size: 13px;
        line-height: 25px;
        margin-left: 13px;
    }
    .mitanuki img{
        width: 40%;
    }
 
    .orien h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .orien p {
        font-size: 14px;
        line-height: 25px;
    }
    .orien-site {
        position: relative;
        border-radius: 10px;
        box-shadow: 0 0px 25px rgba(0, 0, 0, 0.2);
        width: 65%;
        margin: 0 auto;
        margin-top: 25px;
    }
    .orien-site span {
        font-weight: bold;
        font-size: 19px;
        padding-left: 25px;
        height: 60px;
        padding-top: 12px;
    }
    .orien-site span i {
        position: absolute;
        right: 22px;
        bottom: 16px;
        font-weight: 500;
        font-size: 31px;
        margin-left: 5px;
    }
    .orien-site img {
        width: 100%;
        border-radius: 10px 10px 0px 0px;
    }
    .orien-sns {
        padding: 0px;
        text-align: center;
        width: 80%;
        margin: 0 auto;
    }
    .orien-sns li {
        padding-top: 20px;
        width: 49%;
        display: inline-block;
        vertical-align: middle;
    }


    .category-link li{
        display: inline-block;
        width: 42%;
        height: 110px;
        margin-bottom: 30px;
        margin-left: 30px;
    }
    .category-link h4{
        font-size: 13px;
        top: 1px;
        left: 15px;
        padding: 3px 1px;
    }
    .category-link p{
        font-size: 10px;
        line-height: 16px;
        top: 28px;
        left: 15px;
        padding: 2px 1px;
    }
    .category-link span i{
        bottom: 10px;
        right: 10px;
        font-size: 32px;
    }



    .dantai h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .dantai p {
        font-size: 14px;
        line-height: 23px;
    }

    .dantai h5 {
        font-size: 15px;
        margin-left: -2px;
        margin-bottom: -5px;
    }

    .dantai ul {
        padding: 0px;
        width: 100%;
    }
    .dantai ul li {
        display: inline-block;
        margin-bottom: 10px;
        width: 49%;
        padding: 0px 20px;
        vertical-align: top;
    }
    .dantai ul li p {
        font-size: 12px;
    }
    .dantai ul li h4 {
        font-size: 15px;
        border-bottom: solid 4px #ff0211;
        position: relative;
    }
    .dantai ul li img {
        width: 100%;
        border-radius: 6px;
        box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
    }


    .dantai th {
        padding: 10px 10px;
        font-size: 13px;
        text-align:left;
    }

    .dantai tr:nth-child(even) td {
        padding: 10px 10px;
        font-size: 12px;
    }

    .dantai tr:nth-child(odd) td {
        padding: 12px 10px;
        font-size: 12px;
    }



    .support-top h3 {
        font-size: 20px;
    }
    .support-top p {
        font-size: 12px;
        line-height: 23px;
    }
    .support h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .support p {
        font-size: 13px;
        line-height: 25px;
    }


    .supporter table {
        width: 100%;
        border: 3px solid #d1d1d1;
    }
    .supporter td {
        border: 1px solid #d1d1d1;
        padding: 12px 8px;
        width: 50%;
        font-size: 11px;
    }



    .press h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .press p {
        font-size: 13px;
        line-height: 27px;
    }


    .contact h2 {
        font-size: 20px;
        padding-top: 15px;
        text-align: center;
    }
    .contact h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .contact p {
        font-size: 13px;
        line-height: 25px;
        margin-left: 13px;
    }


    .sitemap p {
        line-height: 25px;
    }
    .sitemap a {
        padding: 0px 6px;
        font-size: 15px;
        font-weight: bold;
    }
    .sitemap i {
        font-weight: bold;
        font-size: 18px;
        padding: 0px 10px;
    }
    .sitemap-bottom p {
        font-size: 13px;
        line-height: 25px;
        text-align: center;
        padding-top: 35px;
    }


    .links h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .links p {
        font-size: 14px;
        line-height: 25px;
    }
    .links a {
        font-weight: bold;
        font-size: 16px;
    }
    .link {
        padding: 0px;
        width: 100%;
    }
    .link li {
        position: relative;
        display: inline-block;
        padding: 16px 20px;
        margin: 16px 3px;
        background-color: #fff;
        border-radius: 7px;
        box-shadow: 0 0px 20px rgba(0, 0, 0, 0.15);
        width: 48%;
    }
    .links h4 {
        margin-top: -3px;
        margin-bottom: -3px;
    }
    .link span {
        font-size: 12px;
        line-height: 17px;
        font-weight: 400;
    }
    .link li i {
        position: absolute;
        right: 20px;
        top: 29px;
        font-weight: 500;
        font-size: 27px;
        padding: 0px 5px;
    }


    .policy h3 {
        font-size: 16px;
        border-left: solid 5px #4dc9ff;
        padding: 4px 0px;
        padding-left: 7px;
    }
    .policy p {
        font-size: 13px;
        line-height: 23px;
        margin-left: 13px;
    }


    /*donation*/
    .happi p.text{
        font-size: 24px;
    }




}